h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	filter: Shadow fff, Direction 130;
	text-align: center;


}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	filter: Shadow #555555, Direction 130;
}
td {
	background-attachment: fixed;
	background-image: url(abteikonzerte/verlauf.jpg);
	background-repeat: repeat-x;
	background-position: left left;
	border: 3px double #FFFFFF;

}
.bildrahmen {
	border: 1px solid #FFFFFF;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.fotoschau {
	background-color: #333333;
	border: 1px solid #FFFFFF;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: none;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
.image {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
a.extern:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #fff;
	text-decoration: none;
	font-variant: normal;
}
a.extern:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #fff;
	text-decoration: none;
	font-variant: normal;
}
a.extern:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FF0000;
	text-decoration: underline;
	font-variant: normal;
}

a.extern:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #fff;
	text-decoration: none;
	font-variant: small-caps;
}
